CREATE TABLE "OTHQ_OWN"."SRC_ACS_LOGO_SIZE_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SNAME VARCHAR2(128 BYTE),
    NKEY NUMBER,
    NSIZE NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_LOGO_SIZE_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, NKEY)
)